<?xml version="1.0" encoding="utf-8"?> 
<ui:composition 
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
    xmlns:h="http://xmlns.jcp.org/jsf/html"
    xmlns:f="http://xmlns.jcp.org/jsf/core"
    xmlns:p="http://primefaces.org/ui">
    <h:form>
        <p:menubar >
            <p:menuitem>
                <h:link outcome="../menu/menu.xhtml">
                    <h:graphicImage url="../../imagenes/logo.ico" height="22"/>
                </h:link>
            </p:menuitem>
            <p:menuitem value="Inicio" url="../menu/MenuInicial.xhtml"/>
            <p:submenu label="Solicitudes" icon="pi pi-file">
                <p:submenu label="Solicitudes" icon="pi pi-file">
                    <p:menuitem value="Generar Solicitudes" url="../solicitud/solicitudes.xhtml"/>
                    <p:separator/>
                    <p:menuitem value="Servicios Adicionales" url="../general/construccion.xhtml"/>
                    <p:separator/>
                    <p:menuitem value="Buscar Solicitudes" url="../general/construccion.xhtml"/>
                </p:submenu>
                <p:submenu label="Estado Solicitudes" icon="pi pi-file">
                    <p:menuitem value="Seguimiento Solicitudes" url="../general/construccion.xhtml"/>
                    <p:separator/>
                    <p:menuitem value="Actualizar Solicitudes" url="../general/construccion.xhtml"/>
                    <p:separator/>
                </p:submenu>
            </p:submenu>

            <p:submenu label="Nòmina Tràfico Libre" icon="pi pi-pencil">
                <p:submenu label="Empleados" icon="pi pi-pencil">
                    <p:menuitem value="Registrar Empleados" url="../nomina_tl/empleados.xhtml" />
                    <p:separator/>
                    <p:menuitem value="Buscar Empleados" url="../general/construccion.xhtml" />
                    <p:separator/>
                    <p:menuitem value="Listar Empleados" url="../general/construccion.xhtml" />
                    <p:separator/>
                </p:submenu>
                <p:submenu label="Conductores" icon="pi pi-pencil">
                    <p:menuitem value="Registrar Conductores" url="../nomina_tl/conductores.xhtml" />
                    <p:separator/>
                    <p:menuitem value="Buscar Conductores" url="../nomina_tl/buscarConductor.xhtml" />
                    <p:separator/>
                    <p:menuitem value="Listar Conductores" url="../nomina_tl/listarConductores.xhtml" />
                    <p:separator/>
                </p:submenu>
                <p:submenu label="Vehículos" icon="pi pi-pencil">
                    <p:menuitem value="Registrar Vehículos" url="../nomina_tl/vehiculo.xhtml" />
                    <p:separator/>
                    <p:menuitem value="Buscar Vehículos" url="../general/construccion.xhtml" />
                    <p:separator/>
                    <p:menuitem value="Listar Vehículos" url="../general/construccion.xhtml" />
                    <p:separator/>
                </p:submenu>
            </p:submenu>

            <p:submenu label="Nuestros Clientes" icon="pi pi-pencil">
                <p:submenu label="Clientes" icon="pi pi-pencil">
                    <p:menuitem value="Registrar Clientes" url="../clientes/clientes.xhtml" />
                    <p:separator/>
                    <p:menuitem value="Buscar Clientes" url="../general/construccion.xhtml" />
                    <p:separator/>
                    <p:menuitem value="Listar Clientes" url="../general/construccion.xhtml" />
                    <p:separator/>
                </p:submenu>
                <p:submenu label="Empleados Clientes" icon="pi pi-pencil">
                    <p:menuitem value="Registrar Empleados" url="../clientes/empleadosCliente.xhtml" />
                    <p:separator/>
                </p:submenu>
                <p:submenu label="Direcciones Clientes" icon="pi pi-pencil">
                    <p:menuitem value="Registrar Direcciones" url="../clientes/direcciones.xhtml" />
                    <p:separator/>
                    <p:menuitem value="Listar Direcciones" url="../general/construccion.xhtml" />
                    <p:separator/>
                </p:submenu>
            </p:submenu>

            <p:submenu label="Administración" icon="pi pi-question">
                <p:menuitem value="Registrar Roles" url="../administracion/rol.xhtml" />
                <p:separator/>
                <p:menuitem value="Generar Precintos" url="../general/construccion.xhtml" />
                <p:separator/>
                <p:menuitem value="Listado de Precintos" url="../general/construccion.xhtml" />
                <p:separator/>
                <p:menuitem value="Generar Rutas" url="../general/construccion.xhtml" />
                <p:separator/>
                <p:menuitem value="Estudio Seguridad" url="../general/construccion.xhtml" />
            </p:submenu>

            <p:submenu label="Agenda" icon="pi pi-question">
                <p:menuitem value="Generar Agenda Vehículo" url="../general/construccion.xhtml" />
                <p:separator/>
                <p:menuitem value="Generar Agenda Vehículo" url="../general/construccion.xhtml" />
                <p:separator/>
            </p:submenu>
            <p:menuitem value="Salir" url="../general/construccion.xhtml" />
        </p:menubar>
    </h:form>
</ui:composition>
